summaryrefslogtreecommitdiffstats
path: root/system/glances/glances.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'system/glances/glances.SlackBuild')
-rw-r--r--system/glances/glances.SlackBuild5
1 files changed, 2 insertions, 3 deletions
diff --git a/system/glances/glances.SlackBuild b/system/glances/glances.SlackBuild
index 6e5959dc48..7106720721 100644
--- a/system/glances/glances.SlackBuild
+++ b/system/glances/glances.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for glances
-# Copyright 2013-2015 Philip Lacroix <philnx at posteo dot de>
+# Copyright 2013-2015 Philip Lacroix <slackph at posteo dot de>
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -71,8 +71,7 @@ if $(python3 -c 'import sys' 2>/dev/null); then
fi
find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" \
- | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null \
- || true
+ | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
PRGUSR=$PKG/usr
PRGSHR=$PKG/usr/share